path: /srv/mottainai/build/7999407671077539513/luet-entropy-repo/build/tex-gyre-media-fonts-2.005+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i media-fonts/tex-gyre-2.005 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: tex-gyre
    version: 2.005+3
    category: media-fonts
    useflags:
    - elibc_glibc
    - userland_GNU
    - abi_x86_64
    - big-endian
    - amd64
    - kernel_linux
    - X
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GFL LPPL-1.3c
    labels:
      original.package.category: media-fonts
      original.package.name: tex-gyre
      original.package.slot: "0"
      original.package.version: "2.005"
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: tex-gyre
      version: 2.005+3
      category: media-fonts
      useflags:
      - elibc_glibc
      - userland_GNU
      - abi_x86_64
      - big-endian
      - amd64
      - kernel_linux
      - X
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GFL LPPL-1.3c
      labels:
        original.package.category: media-fonts
        original.package.name: tex-gyre
        original.package.slot: "0"
        original.package.version: "2.005"
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: dca034f4559ea7402026d2193c419dd99a832a3137bc2450fbd9845e1ab3f916
  retrieve: []
  outputpath: /srv/mottainai/build/7999407671077539513/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/share$
  - /usr/share/fonts$
  - /usr/share/fonts/tex-gyre$
  - /usr/share/fonts/tex-gyre/encodings.dir$
  - /usr/share/fonts/tex-gyre/fonts.dir$
  - /usr/share/fonts/tex-gyre/fonts.scale$
  - /usr/share/fonts/tex-gyre/texgyreadventor-bold.otf$
  - /usr/share/fonts/tex-gyre/texgyreadventor-bolditalic.otf$
  - /usr/share/fonts/tex-gyre/texgyreadventor-italic.otf$
  - /usr/share/fonts/tex-gyre/texgyreadventor-regular.otf$
  - /usr/share/fonts/tex-gyre/texgyrebonum-bold.otf$
  - /usr/share/fonts/tex-gyre/texgyrebonum-bolditalic.otf$
  - /usr/share/fonts/tex-gyre/texgyrebonum-italic.otf$
  - /usr/share/fonts/tex-gyre/texgyrebonum-regular.otf$
  - /usr/share/fonts/tex-gyre/texgyrechorus-mediumitalic.otf$
  - /usr/share/fonts/tex-gyre/texgyrecursor-bold.otf$
  - /usr/share/fonts/tex-gyre/texgyrecursor-bolditalic.otf$
  - /usr/share/fonts/tex-gyre/texgyrecursor-italic.otf$
  - /usr/share/fonts/tex-gyre/texgyrecursor-regular.otf$
  - /usr/share/fonts/tex-gyre/texgyreheros-bold.otf$
  - /usr/share/fonts/tex-gyre/texgyreheros-bolditalic.otf$
  - /usr/share/fonts/tex-gyre/texgyreheros-italic.otf$
  - /usr/share/fonts/tex-gyre/texgyreheros-regular.otf$
  - /usr/share/fonts/tex-gyre/texgyreheroscn-bold.otf$
  - /usr/share/fonts/tex-gyre/texgyreheroscn-bolditalic.otf$
  - /usr/share/fonts/tex-gyre/texgyreheroscn-italic.otf$
  - /usr/share/fonts/tex-gyre/texgyreheroscn-regular.otf$
  - /usr/share/fonts/tex-gyre/texgyrepagella-bold.otf$
  - /usr/share/fonts/tex-gyre/texgyrepagella-bolditalic.otf$
  - /usr/share/fonts/tex-gyre/texgyrepagella-italic.otf$
  - /usr/share/fonts/tex-gyre/texgyrepagella-regular.otf$
  - /usr/share/fonts/tex-gyre/texgyreschola-bold.otf$
  - /usr/share/fonts/tex-gyre/texgyreschola-bolditalic.otf$
  - /usr/share/fonts/tex-gyre/texgyreschola-italic.otf$
  - /usr/share/fonts/tex-gyre/texgyreschola-regular.otf$
  - /usr/share/fonts/tex-gyre/texgyretermes-bold.otf$
  - /usr/share/fonts/tex-gyre/texgyretermes-bolditalic.otf$
  - /usr/share/fonts/tex-gyre/texgyretermes-italic.otf$
  - /usr/share/fonts/tex-gyre/texgyretermes-regular.otf$
checksums:
  sha256: 4bcd19b380c350a66128fa95d31de2738db649a7a2d9028796749148d5078c5a
sourceassertion: []
compressiontype: gzip
files:
- usr/share/fonts/tex-gyre/encodings.dir
- usr/share/fonts/tex-gyre/fonts.dir
- usr/share/fonts/tex-gyre/fonts.scale
- usr/share/fonts/tex-gyre/texgyreadventor-bold.otf
- usr/share/fonts/tex-gyre/texgyreadventor-bolditalic.otf
- usr/share/fonts/tex-gyre/texgyreadventor-italic.otf
- usr/share/fonts/tex-gyre/texgyreadventor-regular.otf
- usr/share/fonts/tex-gyre/texgyrebonum-bold.otf
- usr/share/fonts/tex-gyre/texgyrebonum-bolditalic.otf
- usr/share/fonts/tex-gyre/texgyrebonum-italic.otf
- usr/share/fonts/tex-gyre/texgyrebonum-regular.otf
- usr/share/fonts/tex-gyre/texgyrechorus-mediumitalic.otf
- usr/share/fonts/tex-gyre/texgyrecursor-bold.otf
- usr/share/fonts/tex-gyre/texgyrecursor-bolditalic.otf
- usr/share/fonts/tex-gyre/texgyrecursor-italic.otf
- usr/share/fonts/tex-gyre/texgyrecursor-regular.otf
- usr/share/fonts/tex-gyre/texgyreheros-bold.otf
- usr/share/fonts/tex-gyre/texgyreheros-bolditalic.otf
- usr/share/fonts/tex-gyre/texgyreheros-italic.otf
- usr/share/fonts/tex-gyre/texgyreheros-regular.otf
- usr/share/fonts/tex-gyre/texgyreheroscn-bold.otf
- usr/share/fonts/tex-gyre/texgyreheroscn-bolditalic.otf
- usr/share/fonts/tex-gyre/texgyreheroscn-italic.otf
- usr/share/fonts/tex-gyre/texgyreheroscn-regular.otf
- usr/share/fonts/tex-gyre/texgyrepagella-bold.otf
- usr/share/fonts/tex-gyre/texgyrepagella-bolditalic.otf
- usr/share/fonts/tex-gyre/texgyrepagella-italic.otf
- usr/share/fonts/tex-gyre/texgyrepagella-regular.otf
- usr/share/fonts/tex-gyre/texgyreschola-bold.otf
- usr/share/fonts/tex-gyre/texgyreschola-bolditalic.otf
- usr/share/fonts/tex-gyre/texgyreschola-italic.otf
- usr/share/fonts/tex-gyre/texgyreschola-regular.otf
- usr/share/fonts/tex-gyre/texgyretermes-bold.otf
- usr/share/fonts/tex-gyre/texgyretermes-bolditalic.otf
- usr/share/fonts/tex-gyre/texgyretermes-italic.otf
- usr/share/fonts/tex-gyre/texgyretermes-regular.otf
